.contactContainer{
	margin: 40px auto 0;
	padding: 0 20px 80px;
	width: 1020px;
}
.contactMenu{
	margin: 0 auto 30px;
	height: 60px;
	display: flex;
	flex-wrap: wrap;
}
.contactMenu>div{
	width: 50%;
	height: 100%;
	display: flex;
}
.contactMenu>div:nth-child(3){
	width: 100%;
	height: 4px;
	background: #b07fdb;
}
.contactMenu>div>div:nth-child(1){
	width: 20px;
	height: 100%;
	border-top: 4px solid #b07fdb;
	border-left: 4px solid #b07fdb;
	border-radius: 10px 0 0 0;
}
.contactMenu>div>div:nth-child(2){
	width: calc(100% - 80px);
	height: 100%;
	border-top: 4px solid #b07fdb;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contactMenu>div>div:nth-child(3){
	width: 60px;
	height: 100%;
	position: relative;
}
.contactMenuTriangle1{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #b07fdb;
	clip-path: polygon(0 0, 100% 100%,0 100%);
}
.contactMenuTriangle2{
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	position: absolute;
	top: 4px;
	left: -1px;
	background: #fff;
	clip-path: polygon(0 0, 100% 100%,0 100%);
}
.contactMenu a{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contactMenuActive{
	background: #b07fdb;
}
.contactBox{
	display: flex;
	justify-content: space-around;
}
.contactBoxText{
	width: 90%;
}
/*.contactBoxMidashi:nth-child(1){
	width: 250px;
}
.contactBoxText:nth-child(2){
	width: 600px;
}*/
.contactBoxRead{
	margin-bottom: 1.6rem;
}
.contactBoxAdress{
	margin: 0 auto 1.6rem;
	padding: 1.6rem 2rem;
	width: 400px;
	background: #ffe5ff;
	border: solid 1px #b07fdb;
	border-radius: 10px;
}
.contactBoxArrow{
	margin: 30px 0;
	display: flex;
}
.contactBoxArrow>div{
	height: 80px;
}
.contactBoxArrow>div:nth-child(1){
	width: 30%;
	border-top: 4px solid #b07fdb;
	border-bottom: 4px solid #b07fdb;
	border-left: 4px solid #b07fdb;
	border-radius: 40px 0 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #b07fdb;
}
.contactBoxArrow>div:nth-child(2), .contactBoxArrow>div:nth-child(4){
	width: 10%;
	border-top: 4px solid #b07fdb;
	border-bottom: 4px solid #b07fdb;
	position: relative;
}
.contactBoxArrow>div:nth-child(2)>div, .contactBoxArrow>div:nth-child(4)>div{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.contactBoxArrowTriangle1{
	background: #fff;
	clip-path: polygon(-2px 0, -1px 0, calc(100% - 5px) 100%, 0 100%);
	z-index: 10;
}
.contactBoxArrowTriangle2{
	background: #b07fdb;
	clip-path: polygon(0 0, 4px 0, 100% 100%, 0 100%);
	z-index: 1;
}
.contactBoxArrow>div:nth-child(3){
	width: 20%;
	border-top: 4px solid #b07fdb;
	border-bottom: 4px solid #b07fdb;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.contactBoxArrow>div:nth-child(5){
	width: 30%;
	border-top: 4px solid #b07fdb;
	border-right: 4px solid #b07fdb;
	border-bottom: 4px solid #b07fdb;
	border-radius: 0 40px 0 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.contactBoxArrowActive{
	background: #b07fdb;
}
.contactBoxNote{
	margin: 0 0 0 -1.2rem;
	padding: 0 0 0 1.2rem;
}
.contactBoxNoteSpece{
	padding: 1rem 0 0;
}
.contactBoxAtention{
    margin: 20px 0 1rem;
	display: flex;
}
.contactBoxForm{
	margin: 20px 0 0;
	border-top: 1px solid #ccc;
}
.contactBoxFormText{
	padding: 22px 0 10px;
	display: flex
}
.contactBoxLabel{
	padding: 0 0 24px;
	border-bottom: 1px solid #ccc;
}
.contactBoxLabel input, .contactBoxLabel textarea{
	color: #333;
	outline-color: #ff4960;
}
.contactBoxLabel input[type=text], .contactBoxLabel input[type=email]{
	padding: 0 3rem 0 2rem;
	width: 100%;
	height: 50px;
	font-size: 16px;
	line-height: 5rem;
	background: #ffe5ff;
	border: solid 1px #b07fdb;
	border-radius: 0.6em;
}
.contactBoxLabel textarea{
	padding: 15px 20px;
	width: 100%;
	height: 200px;
	font-size: 16px;
	line-height: 2.5rem;
	background: #ffe5ff;
	border: solid 1px #b07fdb;
	border-radius: 0.6em;
}
.contactConfirmBoxInput{
	padding: 0 3rem 0 2rem;
	width: 100%;
	height: 50px;
	font-size: 16px;
	line-height: 5rem;
}
.contactConfirmBoxTextarea{
	padding: 0 3rem 0 2rem;
	width: 100%;
	font-size: 16px;
	line-height: 5rem;
}
#emailConfirm{
	margin: 15px 0 0;
}
.contactBoxCheck{
	margin: 30px auto 0;
}
.contactBoxCheck>label{
	margin: 0 auto;
	width: 300px;
	display: flex;
}
.contactBoxCheck>label>input{
	margin: 0 10px 0 0;
}
.contactBoxSubmit{
	margin: 30px auto 0;
	width: 100%;
	display: flex;
	justify-content: center;
}
.contactBoxButton{
	margin: 0 auto 80px;
	width: 300px;
	height: 50px;
	background: #b07fdb;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.contactConfirmBoxSubmit{
	margin: 30px 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.contactConfirmSubmitBox{
	margin: 0 auto;
}
.contactBoxSubmit>input[type=submit], .contactConfirmBoxSubmit>input[type=submit]{
	cursor: pointer;
}
@media screen and (max-width: 1080px){
	.contactContainer{
		margin: 100px auto 0;
		padding: 0 0 80px;
		width: 95%;
	}
	.contactMenu{
		height: 40px;
	}
	.contactMenu>div:nth-child(3){
		height: 2px;
	}
	.contactMenu>div>div:nth-child(1){
		border-top: 2px solid #b07fdb;
		border-left: 2px solid #b07fdb;
		border-radius: 5px 0 0 0;
	}
	.contactMenu>div>div:nth-child(2){
		border-top: 2px solid #b07fdb;
	}
	.contactMenuTriangle2{
		width: calc(100% - 2px);
		height: calc(100% - 2px);
		top: 2px;
	}
	.contactBoxText{
		width: 100%;
	}
	.contactBoxAdress{
		margin: 0 auto 1.6rem;
		padding: 1.6rem 2rem;
		width: 100%;
	}
	.contactBoxArrow>div{
		height: 60px;
	}
	.contactBoxArrow>div:nth-child(1){
		border-top: 2px solid #b07fdb;
		border-bottom: 2px solid #b07fdb;
		border-left: 2px solid #b07fdb;
		border-radius: 25px 0 0;
	}
	.contactBoxArrow>div:nth-child(2), .contactBoxArrow>div:nth-child(4){
		border-top: 2px solid #b07fdb;
		border-bottom: 2px solid #b07fdb;
		position: relative;
	}
	.contactBoxArrowTriangle1{
		clip-path: polygon(-2px 0, 1px 0, calc(100% - 3px) 100%, 0 100%);
	}
	.contactBoxArrowTriangle2{
		clip-path: polygon(0 0, 4px 0, 100% 100%, 0 100%);
	}
	.contactBoxArrow>div:nth-child(3){
		border-top: 2px solid #b07fdb;
		border-bottom: 2px solid #b07fdb;
	}
	.contactBoxArrow>div:nth-child(5){
		border-top: 2px solid #b07fdb;
		border-right: 2px solid #b07fdb;
		border-bottom: 2px solid #b07fdb;
		border-radius: 0 25px 0 0;
	}
	.contactBoxButton{
		width: 100%;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}
	.contactConfirmBoxSubmit{
		margin: 20px 0;
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	.contactBoxButton{
		margin: 0 auto;
		width: 100%;
		height: 50px;
		background: #b07fdb;
		border-radius: 5px;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}
}